/*** CSS OVERRIDE ***/

.tribe-common-l-container {
	/* padding: 40px!important; */
}

.tribe-common .tribe-common-b2 {
	font-family: 'Raleway',sans-serif!important;
	font-weight: 400;
	font-size: 18px;
	-webkit-font-smoothing: auto;
}

.tribe-common h1, .tribe-common h2, .tribe-common h3 {
	font-family: 'Raleway',sans-serif!important;
	font-weight: 900;
}

.tribe-common .tribe-common-h7, .tribe-common .tribe-common-h8 {
	font-family: 'Raleway',sans-serif!important;
	font-weight: 900;
}

.event-date-tag {
	font-size: 3rem;
	font-style: italic;
	font-weight: 900;
}

.tribe-events .tribe-events-c-view-selector__list-item-text {
	font-family: 'Raleway',sans-serif;
	color: #000;
	font-size: 15px;
}

.tribe-common a.tribe-common-c-btn {
	font-family: 'Raleway',sans-serif;
	color: #000;
}

.tribe-common .tribe-common-c-btn-border-small, .tribe-common a.tribe-common-c-btn-border-small {
	font-family: 'Raleway',sans-serif;
	font-weight: 900;
	color: #000;
}

.tribe-common .tribe-common-h3 {
	font-family: 'Raleway',sans-serif;
	font-weight: 400;
	color: #000;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-form-control-text__input, .tribe-common .tribe-common-form-control-text__input {
	font-family: 'Raleway',sans-serif;
	font-weight: 400;
	color: #000;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-events-bar--border {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 0px;
	border-right: 0px;
	padding: 10px 0px;
}

